country_skilledoccupation_jobsservice.wsdl:1
country_skilledoccupation_service.wsdl:1
country_skilledoccupationtimeduration_JobService.wsdl:0.9230769230769231
DJob_service.wsdl:0.9230769230769231
companycountry_skilledoccupation_service.wsdl:0.9090909090909091
citycountry_skilledoccupation_service.wsdl:0.90625
_skilledoccupation_BMWservice.wsdl:0.8679245283018868
country_companyskilledoccupation_service.wsdl:0.8615384615384616
country_corporationskilledoccupation_service.wsdl:0.8615384615384616
country_skilledoccupationtimemeasure_service.wsdl:0.8529411764705882
company_skilledoccupation_service.wsdl:0.847457627118644
country_skilledoccupationfulltimeposition_service.wsdl:0.8450704225352113
country_skilledoccupationparttimeposition_JobService.wsdl:0.8450704225352113
country_skilledoccupationparttimeposition_service.wsdl:0.8450704225352113
city_skilledoccupation_service.wsdl:0.8421052631578947
country_organizationskilledoccupation_service.wsdl:0.8235294117647058
public-companycountry_skilledoccupation_service.wsdl:0.8169014084507042
geopolitical-entity_skilledoccupation_service.wsdl:0.7352941176470589
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.7246376811594203
profit-organization_skilledoccupation_service.wsdl:0.6865671641791045
government-organization_skilledoccupation_service.wsdl:0.6857142857142857
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.684931506849315
country_occupationaltrade_service.wsdl:0.6779661016949152
country_occupationaltradetimeduration_Service.wsdl:0.676923076923077
country_corporationoccupationaltrade_service.wsdl:0.6666666666666666
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.6666666666666666
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.6575342465753424
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.6575342465753424
country_companyoccupationaltrade_service.wsdl:0.65625
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.6493506493506493
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.6493506493506493
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.6493506493506493
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.6493506493506493
geopolitical-entity_companyskilledoccupation_service.wsdl:0.6486486486486487
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.631578947368421
country_occupationaltradefulltimeposition_service.wsdl:0.6285714285714286
country_organizationoccupationaltrade_service.wsdl:0.6268656716417911
geographical-region_corporationskilledoccupation_service.wsdl:0.6216216216216216
geographical-region_companyskilledoccupation_service.wsdl:0.6133333333333333
country_occupationaltradeparttimeposition_service.wsdl:0.6086956521739131
country_sportsposition_service.wsdl:0.6071428571428571
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.6052631578947368
country_professiontimeduration_Service.wsdl:0.5901639344262295
country_occupationaltradetimemeasure_Service.wsdl:0.5882352941176471
citycountryduration__HotelReserveservice.wsdl:0.5818181818181818
citycountry_accommodation_service.wsdl:0.576271186440678
country_deacon_service.wsdl:0.5714285714285714
geographical-region_organizationskilledoccupation_JobService.wsdl:0.5714285714285714
geographical-region_organizationskilledoccupation_service.wsdl:0.5714285714285714
country_corporationprofession_service.wsdl:0.5666666666666667
country_profession_service.wsdl:0.5660377358490566
country_weatherseason_service.wsdl:0.5555555555555556
country_companyprofession_service.wsdl:0.5423728813559322
country_organizationprofession_service.wsdl:0.5396825396825397
municipal-unit_occupationaltradetimeduration_service.wsdl:0.5294117647058824
country_weatherfront_service.wsdl:0.5283018867924528
country_professionfulltimeposition_service.wsdl:0.5230769230769231
country_professionparttimeposition_service.wsdl:0.5230769230769231
country_map_service.wsdl:0.5217391304347826
countryvillage_hotel_service.wsdl:0.5185185185185185
location_icon_service.wsdl:0.5106382978723404
country_warmfront_service.wsdl:0.5098039215686274
country_weatherprocess_service.wsdl:0.509090909090909
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.5070422535211268
country_hotel_service.wsdl:0.5
durationcountrycity_hotel_service.wsdl:0.5
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.4931506849315068
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.4931506849315068
country_drought_service.wsdl:0.4897959183673469
locationlocation_icon_service.wsdl:0.4897959183673469
_translocation_Chemicalservice.wsdl:0.4897959183673469
citycountry_destinationhotel_service.wsdl:0.4838709677419355
country_professiontimemeasure_service.wsdl:0.4838709677419355
_publication_PPservice.wsdl:0.4782608695652174
__destination_MyOfficeservice.wsdl:0.4782608695652174
geopolitical-entity_occupationaltrade_service.wsdl:0.47761194029850745
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.47368421052631576
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.47368421052631576
country_weathersystem_service.wsdl:0.4727272727272727
geographical-region_corporationoccupationaltrade_service.wsdl:0.4722222222222222
corporation_apple_service.wsdl:0.47058823529411764
hiking_destination_service.wsdl:0.47058823529411764
geographical-region_companyoccupationaltrade_service.wsdl:0.4657534246575342
countrycity_hotel_service.wsdl:0.46153846153846156
country_lightning_service.wsdl:0.46153846153846156
municipal-unit_professiontimeduration_service.wsdl:0.45454545454545453
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.4533333333333333
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.4533333333333333
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.4533333333333333
city_accommodation_service.wsdl:0.4528301886792453
_comedyfilmactionfilm_service.wsdl:0.4528301886792453
country_professionincometax_service.wsdl:0.45161290322580644
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.4507042253521127
locationlocation_map_service.wsdl:0.4489795918367347
locationlocation_map_SRIservice.wsdl:0.4489795918367347
bookpersoncreditaccount__Beaservice.wsdl:0.4482758620689655
bookpersoncreditaccount__service.wsdl:0.4482758620689655
countrycity_sportshotel_service.wsdl:0.4482758620689655
PhillipDigCamera_price_service.wsdl:0.4482758620689655
hiking_nationalpark_service.wsdl:0.4444444444444444
mercantileorganization_food_service.wsdl:0.4406779661016949
isbn_publication_service.wsdl:0.44
publicationperson__service.wsdl:0.44
text_publication_service.wsdl:0.44
title_actionfilm_service.wsdl:0.43137254901960786
award_fundingduration_GermanGovservice.wsdl:0.42857142857142855
surfinghiking_destination_DFGservice.wsdl:0.42857142857142855
surfinghiking_destination_PDSservice.wsdl:0.42857142857142855
surfinghiking_destination_PFservice.wsdl:0.42857142857142855
surfinghiking_destination_service.wsdl:0.42857142857142855
geographical-region_organizationoccupationaltrade_service.wsdl:0.4266666666666667
activity_destination_service.wsdl:0.4230769230769231
citycountry_hotel_service.wsdl:0.4230769230769231
sports_destination_service.wsdl:0.4230769230769231
surfing_destination_Alwaysservice.wsdl:0.4230769230769231
surfing_destination_AUSservice.wsdl:0.4230769230769231
surfing_destination_service.wsdl:0.4230769230769231
surfing_destination_SOHservice.wsdl:0.4230769230769231
towncountry_hotel_service.wsdl:0.4230769230769231
countrycity_luxuryhotel_Gelservice.wsdl:0.42105263157894735
countrycity_luxuryhotel_service.wsdl:0.42105263157894735
degree_fundingduration_GermanGovservice.wsdl:0.42105263157894735
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.42105263157894735
company_profession_service.wsdl:0.41509433962264153
activity_familydestination_service.wsdl:0.41379310344827586
personcountrycity_sportshotel_service.wsdl:0.4126984126984127
sportslegal-agent_destination_service.wsdl:0.4126984126984127
printedmaterialpersoncreditcardaccount__service.wsdl:0.4117647058823529
Apothecary_service.wsdl:0.4074074074074074
location_photograph_service.wsdl:0.4074074074074074
sports_nationalpark_service.wsdl:0.4074074074074074
countrycapital-city_hotel_service.wsdl:0.4067796610169492
organizationhiking_destination_service.wsdl:0.4067796610169492
surfinghiking_nationalpark_service.wsdl:0.4067796610169492
Available_preparedfoodquantity_service.wsdl:0.40625
geopolitical-entity_accommodation_service.wsdl:0.40625
grocerystore_preparedfoodquantity_service.wsdl:0.40625
organization_experimentingtimeduration_service.wsdl:0.40625
Required_preparedfoodquantity_service.wsdl:0.40625
author_publicationtaxedprice_service.wsdl:0.4
grocerystore_breadorbiscuitquantity_service.wsdl:0.4
personbookliabilityaccount__service.wsdl:0.4
publication_book_service.wsdl:0.4
publication_publisher_service.wsdl:0.4
surfing_nationalpark_service.wsdl:0.4
title_actionfilmpricequality_service.wsdl:0.4
title_actionfilmtaxedpricequality_service.wsdl:0.4
_propositionmotion_service.wsdl:0.4
missilegovernmentorganization_funding_service.wsdl:0.39436619718309857
ProvideMedicalTransportInformation_service.wsdl:0.3939393939393939
generic-agentsports_destination_service.wsdl:0.39344262295081966
generic-agentsports_destination_SportsService.wsdl:0.39344262295081966
surfinggeneric-agent_destination_service.wsdl:0.39344262295081966
award_lendingduration_GermanGovservice.wsdl:0.39285714285714285
meat_taxedpricequantity_service.wsdl:0.39285714285714285
meat_pricequantity_service.wsdl:0.39215686274509803
title_comedyfilm_BFservice.wsdl:0.39215686274509803
title_comedyfilm_Megaservice.wsdl:0.39215686274509803
title_comedyfilm_service.wsdl:0.39215686274509803
coconut_price_service.wsdl:0.391304347826087
_honey_Providerservice.wsdl:0.3902439024390244
_person_MyShopservice.wsdl:0.3902439024390244
HDP2_service.wsdl:0.3880597014925373
hospital_diagnosticprocesstimeduration_service.wsdl:0.3880597014925373
bookpersoncreditcardaccount__BShopservice.wsdl:0.3870967741935484
bookpersoncreditcardaccount__service.wsdl:0.3870967741935484
_diagnosticprocessorganization_service.wsdl:0.3870967741935484
careorganization_biopsy_service.wsdl:0.38596491228070173
degree_lendingduration_GermanGovservice.wsdl:0.38596491228070173
locationlocation_arrowfigure_service.wsdl:0.38596491228070173
PatientTransport_service.wsdl:0.38461538461538464
publication_author_service.wsdl:0.38461538461538464
learning-centred-organizationsurfing_destination_service.wsdl:0.3835616438356164
_weatherfront_Britishservice.wsdl:0.3829787234042553
geopolitical-entity_corporationprofession_service.wsdl:0.38235294117647056
ProvideNonMedicalTransportInformation_service.wsdl:0.38235294117647056
amount-of-moneycar_pricecompany_service.wsdl:0.38095238095238093
legal-agentsurfing_destination_service.wsdl:0.38095238095238093
objectpersoncreditaccount_price_service.wsdl:0.38095238095238093
title_actionfilmmaxpricequality_service.wsdl:0.38095238095238093
SeePatientMedicalRecords_service.wsdl:0.3793103448275862
missilegovernmentorganization_fundingrange_service.wsdl:0.3783783783783784
printedmaterialperson__service.wsdl:0.37735849056603776
_comedyfilmfantacyfilm_service.wsdl:0.37735849056603776
geopolitical-entity_companyprofession_service.wsdl:0.37681159420289856
geopolitical-entity_professiontimeduration_service.wsdl:0.37681159420289856
academic-degree_fundingduration_GermanGovservice.wsdl:0.375
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.375
ProvideMedicalFlightInformation_services.wsdl:0.375
_medicaldoctor_UNOservice.wsdl:0.375
award_scholarshipduration_GermanGovservice.wsdl:0.3728813559322034
award_scholarshipduration_SwissGovservice.wsdl:0.3728813559322034
careorganization_predicting_service.wsdl:0.3728813559322034
grocerystore_butterquantity_service.wsdl:0.3728813559322034
HospitalPhysician_service.wsdl:0.3728813559322034
nationalgovernment_lending_service.wsdl:0.3728813559322034
organization_experimenting_service.wsdl:0.3728813559322034
surfingorganization_city_service.wsdl:0.3728813559322034
durationgeopolitical-entitycity_accommodation_service.wsdl:0.37142857142857144
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.37142857142857144
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.37142857142857144
meat_maxpricequantity_service.wsdl:0.37037037037037035
nationalgovernmentweapon_funding_service.wsdl:0.36923076923076925
researcher_abstract-information_service.wsdl:0.36923076923076925
retailstore_preparedfoodquantity_service.wsdl:0.36923076923076925
printedmaterial_price_service.wsdl:0.3673469387755102
bookusercreditcardaccount__service.wsdl:0.36666666666666664
grocerystore_sandwichquantity_service.wsdl:0.36666666666666664
profit-organization_profession_service.wsdl:0.36666666666666664
sportsorganization_destination_service.wsdl:0.36666666666666664
surfingorganization_destination_Bestservice.wsdl:0.36666666666666664
surfingorganization_destination_SAARservice.wsdl:0.36666666666666664
surfingorganization_destination_service.wsdl:0.36666666666666664
surfingorganization_destination_SODservice.wsdl:0.36666666666666664
title_comedyfilmpricequality_service.wsdl:0.36666666666666664
missilegovernmentorganization_givingrange_service.wsdl:0.36619718309859156
title_actionfilmrecommendedpricequality_service.wsdl:0.36619718309859156
author_publicationprice_service.wsdl:0.36363636363636365
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.36363636363636365
government-organization_profession_service.wsdl:0.36363636363636365
isbn_publicationpublisher_service.wsdl:0.36363636363636365
NonMedicalFlightCompany_service.wsdl:0.36363636363636365
personmonographcreditcardaccount__service.wsdl:0.36363636363636365
retailstore_breadorbiscuitquantity_service.wsdl:0.36363636363636365
careorganization_diagnosticprocesstimeduration_service.wsdl:0.3611111111111111
missilegovernmentorganization_lendingrange_service.wsdl:0.3611111111111111
degree_scholarshipduration_GermanGovservice.wsdl:0.36065573770491804
UpdatePatientMedicalRecords_service.wsdl:0.36065573770491804
missile_funding_Asianservice.wsdl:0.36
missile_funding_Indiaservice.wsdl:0.36
missile_funding_NKoreaservice.wsdl:0.36
missile_funding_Pakservice.wsdl:0.36
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.358974358974359
municipal-unit_professiontimemeasure_service.wsdl:0.3582089552238806
title_actionfilmtaxfreepricequality_service.wsdl:0.3582089552238806
AcademicBookNumberOrISBNSearch.wsdl:0.35714285714285715
amount-of-moneycar_price_service.wsdl:0.35714285714285715
food_taxedpricequantity_service.wsdl:0.35714285714285715
grocerystore_preparedfood_service.wsdl:0.35714285714285715
isbn_publicationauthor_service.wsdl:0.35714285714285715
publication-number_book_Portalservice.wsdl:0.35714285714285715
publication-number_book_service.wsdl:0.35714285714285715
weaponmissile_funding_Iraqservice.wsdl:0.35714285714285715
activity_city_service.wsdl:0.35555555555555557
bookperson__service.wsdl:0.35555555555555557
book_person_Publisherservice.wsdl:0.35555555555555557
title_filmActionComedy_service.wsdl:0.35555555555555557
title_filmP2P_service.wsdl:0.35555555555555557
title_film_service.wsdl:0.35555555555555557
_warmfront_Italyservice.wsdl:0.35555555555555557
academic-item-number_publication_service.wsdl:0.3548387096774194
author_publicationtaxfreeprice_service.wsdl:0.3548387096774194
geopolitical-entity_profession_service.wsdl:0.3548387096774194
organization_diagnosticprocess_service.wsdl:0.3548387096774194
projectilegovernment_funding_service.wsdl:0.3548387096774194
publication-number_currencypublication_service.wsdl:0.3548387096774194
city_weatherfront_service.wsdl:0.35294117647058826
city_weatherseason_service.wsdl:0.35294117647058826
food_pricequantity_service.wsdl:0.35294117647058826
governmentorganization_scholarship_service.wsdl:0.35294117647058826
government_scholarshiporganization_service.wsdl:0.35294117647058826
preparedfood_priceday_service.wsdl:0.35294117647058826
governmentorganizationmissile_unilateralgiving_service.wsdl:0.35135135135135137
missilegovernmentorganization_financingrange_service.wsdl:0.35135135135135137
EntranceFeeindollar_service.wsdl:0.3508771929824561
KLM-Login_service.wsdl:0.3508771929824561
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.35
_filmDiscovery_service.wsdl:0.35
_filmHighlyRated_service.wsdl:0.35
geopolitical-entity_weatherseason_service.wsdl:0.3492063492063492
publication-number_edited-book_service.wsdl:0.3492063492063492
time-measurecountrycity_hotel_service.wsdl:0.3492063492063492
avocado_price_service.wsdl:0.34782608695652173
geographical-region_corporationprofession_service.wsdl:0.34782608695652173
geopolitical-entity_weatherseasonproposition_service.wsdl:0.34782608695652173
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.34782608695652173
hiking_town_service.wsdl:0.34782608695652173
novelperson__Reservationservice.wsdl:0.34782608695652173
novel_person_Reserverservice.wsdl:0.34782608695652173
novel_person_Writerservice.wsdl:0.34782608695652173
title_media_service.wsdl:0.34782608695652173
hospital_IIPsummary_service.wsdl:0.3466666666666667
author_publicationmaxprice_service.wsdl:0.3448275862068966
meat_taxfreepricequantity_service.wsdl:0.3448275862068966
academic-degree_lendingduration_GermanGovservice.wsdl:0.34375
meat_taxedpricephysical-quantity_service.wsdl:0.34375
nationalgovernment_scholarship_service.wsdl:0.34375
organization_diagnosticprocesscost_service.wsdl:0.34375
surfingorganizationperson_destination_service.wsdl:0.34375
ballisticmissilegovernment_fundingrange_service.wsdl:0.34285714285714286
nationalgovernment_scholarshipquantity_service.wsdl:0.34285714285714286
TitleSaving_service.wsdl:0.34146341463414637
activity_town_service.wsdl:0.3404255319148936
autocycle_taxedprice_service.wsdl:0.33962264150943394
medicalclinic_biopsy_service.wsdl:0.33962264150943394
beverage_taxedpricequantity_service.wsdl:0.3389830508474576
governmentmissile_funding_Reliableservice.wsdl:0.3389830508474576
governmentmissile_funding_service.wsdl:0.3389830508474576
grocerystore_preparedfoodprice_service.wsdl:0.3389830508474576
meat_pricephysical-quantity_service.wsdl:0.3389830508474576
publication-number_publicationauthor_service.wsdl:0.3389830508474576
title_filmtaxedpricequality_service.wsdl:0.3389830508474576
governmentmissileweapon_funding_service.wsdl:0.3384615384615385
geopolitical-entity_organizationprofession_service.wsdl:0.3380281690140845
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3380281690140845
geopolitical-entity_professionparttimeposition_service.wsdl:0.3380281690140845
governmentorganizationselfpowereddevice_funding_service.wsdl:0.33766233766233766
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.33766233766233766
AddLinks__service.wsdl:0.3333333333333333
author_publicationrecommendedprice_service.wsdl:0.3333333333333333
autocycle_price_service.wsdl:0.3333333333333333
beverage_pricequantity_service.wsdl:0.3333333333333333
careorganization_diagnosticprocess_service.wsdl:0.3333333333333333
durationgeopolitical-entitycity_hotel_service.wsdl:0.3333333333333333
electricdevice_price_service.wsdl:0.3333333333333333
food_maxpricequantity_Aldiservice.wsdl:0.3333333333333333
grocerystore_flourdoughbutter_service.wsdl:0.3333333333333333
retailstore_butterquantity_service.wsdl:0.3333333333333333
title_filmpricequality_service.wsdl:0.3333333333333333
title_lowcomedyfilm_service.wsdl:0.3333333333333333
village_hotel_service.wsdl:0.3333333333333333
_investigating_Saarservice.wsdl:0.3333333333333333
_weatherprocess_Germanservice.wsdl:0.3333333333333333
learning-centred-organization_lecturer-in-academia_service.wsdl:0.3291139240506329
degreegovernmentorganization_scholarship_service.wsdl:0.3287671232876712
governmentmissileweapon_fundingfunding_service.wsdl:0.3283582089552239
amount-of-moneycheapcar_price_service.wsdl:0.32786885245901637
careorganization_investigating_service.wsdl:0.32786885245901637
preparedfood_USTax_service.wsdl:0.32786885245901637
retailstore_sandwichquantity_service.wsdl:0.32786885245901637
EntranceFee_service.wsdl:0.32653061224489793
preparedfood_price_service.wsdl:0.32653061224489793
_camerataxedprice_service.wsdl:0.32653061224489793
_droughtreport_service.wsdl:0.32653061224489793
_filmvideomediaDiscoveryChannel_service.wsdl:0.32653061224489793
price_cola_Gudduservice.wsdl:0.32558139534883723
price_cola_Hallo2service.wsdl:0.32558139534883723
price_cola_Halloservice.wsdl:0.32558139534883723
_polling_Germanservice.wsdl:0.32558139534883723
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.32432432432432434
nationalgovernment_scholarshipquantityduration_service.wsdl:0.32432432432432434
researcher-in-academia_abstract-information_service.wsdl:0.32432432432432434
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.3235294117647059
ballisticmissilegovernment_givingrange_service.wsdl:0.3235294117647059
degreenationalgovernment_scholarship_service.wsdl:0.3235294117647059
meat_maxpricephysical-quantity_service.wsdl:0.3225806451612903
preparedfood_taxedpriceindollarprice_service.wsdl:0.3225806451612903
publication-number_bookauthor_service.wsdl:0.3225806451612903
_information-bearing-object_Messageservice.wsdl:0.3225806451612903
coffee_taxedprice_service.wsdl:0.32
grocerystore_food_service.wsdl:0.32
hospital_biopsy_service.wsdl:0.32
ballisticmissilegovernment_lendingrange_service.wsdl:0.3188405797101449
geographical-region_companyprofession_service.wsdl:0.3188405797101449
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3188405797101449
agent_price_MianMarktservice.wsdl:0.3181818181818182
apple_price_service.wsdl:0.3181818181818182
honey_price_service.wsdl:0.3181818181818182
title_vhs_service.wsdl:0.3181818181818182
educational-employee_address_service.wsdl:0.31746031746031744
missilegovernment_fundingrange_service.wsdl:0.31746031746031744
questionhospital_diagnosticprocess_service.wsdl:0.31746031746031744
shoppingmall_compacttaxedprice_service.wsdl:0.31746031746031744
academic-degreegovernmentorganization_funding_service.wsdl:0.3157894736842105
beverage_maxpricequantity_service.wsdl:0.3157894736842105
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3157894736842105
missilegovernment_giving_Borrowservice.wsdl:0.3157894736842105
missilegovernment_giving_service.wsdl:0.3157894736842105
retailstore_compactprice_service.wsdl:0.3157894736842105
retailstore_preparedfood_service.wsdl:0.3157894736842105
title_filmmaxpricequality_service.wsdl:0.3157894736842105
untangibleobjects_cola_service.wsdl:0.3157894736842105
ballisticmissilegovernment_financingrange_service.wsdl:0.3142857142857143
autocycle_maxprice_service.wsdl:0.3137254901960784
grocerystore_fodder_AnimalFoodservice.wsdl:0.3137254901960784
hikingsurfing_city_service.wsdl:0.3137254901960784
missile_financing_Chinaservice.wsdl:0.3137254901960784
missile_financing_Russianservice.wsdl:0.3137254901960784
missile_financing_USservice.wsdl:0.3137254901960784
store_preparedfood_Merchantservice.wsdl:0.3137254901960784
store_preparedfood_service.wsdl:0.3137254901960784
surfinghiking_city_service.wsdl:0.3137254901960784
surfinghiking_city_SFservice.wsdl:0.3137254901960784
surfinghiking_town_service.wsdl:0.3137254901960784
title_videomediaMM_service.wsdl:0.3137254901960784
title_videomedia_service.wsdl:0.3137254901960784
food_taxedpricephysical-quantity_service.wsdl:0.3125
geographical-region_weatherfront_service.wsdl:0.3125
geographical-region_weatherfront_WService.wsdl:0.3125
geographical-region_weatherseason_service.wsdl:0.3125
geopolitical-entity_weatherprocess_service.wsdl:0.3125
linguisticexpression_videomedia_service.wsdl:0.3125
BookFinder.wsdl:0.3111111111111111
BookSearchService.wsdl:0.3111111111111111
vehicle_price_service.wsdl:0.3111111111111111
BookNonMedicalTransport_service.wsdl:0.3103448275862069
food_taxfreepricequantity_service.wsdl:0.3103448275862069
governmentweapon_funding_service.wsdl:0.3103448275862069
grocerystore_butterselling_service.wsdl:0.3103448275862069
medicalclinic_investigating_MedService.wsdl:0.3103448275862069
medicalclinic_investigating_service.wsdl:0.3103448275862069
sciencefictionbookuser_price_service.wsdl:0.3103448275862069
sciencefictionbook_author_service.wsdl:0.3103448275862069
shoppingmall_compactprice_service.wsdl:0.3103448275862069
wholesalestore_preparedfood_service.wsdl:0.3103448275862069
amount-of-moneyexpensivecar_price_service.wsdl:0.3076923076923077
CAD_medical_service.wsdl:0.3076923076923077
government_funding_ABombservice.wsdl:0.3076923076923077
government_funding_BallMissileservice.wsdl:0.3076923076923077
government_funding_ForPhDservice.wsdl:0.3076923076923077
government_funding_Missileservice.wsdl:0.3076923076923077
grocerystore_teaprice_service.wsdl:0.3076923076923077
KodakDigCamera_price_service.wsdl:0.3076923076923077
meat_taxfreepricephysical-quantity_service.wsdl:0.3076923076923077
price_coffeewhiskey_service.wsdl:0.3076923076923077
price_coffeewhiskey_Thebestservice.wsdl:0.3076923076923077
retailstore_apple_service.wsdl:0.3076923076923077
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.3076923076923077
title_filmrecommendedpricequality_service.wsdl:0.3076923076923077
_Francemap_service.wsdl:0.3076923076923077
_mapFrankfurtBerlin_service.wsdl:0.3076923076923077
_mapGerman_service.wsdl:0.3076923076923077
_price_CannonCameraservice.wsdl:0.3076923076923077
_price_Fishservice.wsdl:0.3076923076923077
_RedFerrariprice_service.wsdl:0.3076923076923077
_Toyotaprice_service.wsdl:0.3076923076923077
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.3055555555555556
geographical-region_organizationprofession_service.wsdl:0.3055555555555556
autocycle_recommendedprice_service.wsdl:0.3050847457627119
car_recommendedpriceindollar_service.wsdl:0.3050847457627119
food_pricephysical-quantity_service.wsdl:0.3050847457627119
geographical-regiongeographical-region_icon_service.wsdl:0.3050847457627119
sciencefictionnovel_author_MyOntoservice.wsdl:0.3050847457627119
maxprice_cola_Bestservice.wsdl:0.30434782608695654
maxprice_cola_service.wsdl:0.30434782608695654
sports_town_service.wsdl:0.30434782608695654
_cerealgrain_PlantSeedservice.wsdl:0.30434782608695654
_videomediaBBC_service.wsdl:0.30434782608695654
_videomediaSaturn_service.wsdl:0.30434782608695654
_videomediaSmithLee_service.wsdl:0.30434782608695654
author_sciencefictionbooktaxedprice_service.wsdl:0.30303030303030304
geographical-region_weatherprocess_GRWservice.wsdl:0.30303030303030304
MAK_service.wsdl:0.30303030303030304
sciencefictionbook_authortaxedprice_service.wsdl:0.30303030303030304
ZAD_service.wsdl:0.30303030303030304
carbicycle_taxedprice_service.wsdl:0.3018867924528302
hospital_predicting_service.wsdl:0.3018867924528302
medicalclinic_predicting_service.wsdl:0.3018867924528302
preparedfood_maxprice_service.wsdl:0.3018867924528302
_camerataxedpricedutytax_service.wsdl:0.3018867924528302
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.3013698630136986
CCP_service.wsdl:0.3013698630136986
book__ShoppingCartservice.wsdl:0.3
governmentmissile_financing_service.wsdl:0.3
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.3
maxprice_colabreadorbiscuit_service.wsdl:0.3
sciencefictionbook_publisher_service.wsdl:0.3
UnsuccessfulDiagnosis_service.wsdl:0.3
_book_Oracleservice.wsdl:0.3
_food_Exportservice.wsdl:0.3
_food_HEBgroceryCompservice.wsdl:0.3
beverage_taxedpricephysical-quantity_service.wsdl:0.29850746268656714
organization_lecturer-in-academia_service.wsdl:0.29850746268656714
preparedfood_GSprice_service.wsdl:0.29850746268656714
publication-number_bookauthorpublisher_service.wsdl:0.29850746268656714
carcycle_price_service.wsdl:0.2978723404255319
objectperson__service.wsdl:0.2978723404255319
SelectFlight_service.wsdl:0.2978723404255319
title_vhsdvd_service.wsdl:0.2978723404255319
__luxuryhotel_Heidelburgservice.wsdl:0.2978723404255319
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2972972972972973
autobicycle_taxedprice_service.wsdl:0.2962962962962963
cyclecar_pricetaxedprice_service.wsdl:0.2962962962962963
MerkelD_service.wsdl:0.2962962962962963
preparedfood_taxedprice_service.wsdl:0.2962962962962963
userRomanticnovel_price_service.wsdl:0.2962962962962963
author_sciencefictionbookprice_service.wsdl:0.29508196721311475
beverage_taxfreepricequantity_service.wsdl:0.29508196721311475
book_recommendedpriceindollar_service.wsdl:0.29508196721311475
CheckEquipmentAvailability_service.wsdl:0.29508196721311475
DeoSFN_price_service.wsdl:0.29508196721311475
geographical-region_drought_service.wsdl:0.29508196721311475
missilegovernment_givingrange_service.wsdl:0.29508196721311475
sciencefictionbook_authorprice_service.wsdl:0.29508196721311475
title_filmtaxfreepricequality_service.wsdl:0.29508196721311475
title_highcomedyfilmreport_service.wsdl:0.29508196721311475
Tizonbook_recommendedpriceindollar_service.wsdl:0.29508196721311475
userscience-fiction-novel_price_Bestservice.wsdl:0.29508196721311475
userscience-fiction-novel_price_service.wsdl:0.29508196721311475
userscience-fiction-novel_Relprice_service.wsdl:0.29508196721311475
academic-item-number_publicationauthor_service.wsdl:0.29411764705882354
educational-employee_postal-address_service.wsdl:0.29411764705882354
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.29411764705882354
academic-degreegovernmentorganization_lending_service.wsdl:0.29333333333333333
_fodder_USimportservice.wsdl:0.2926829268292683
_hotel_Worldwideservice.wsdl:0.2926829268292683
_icing_Germanservice.wsdl:0.2926829268292683
_USjudge_service.wsdl:0.2926829268292683
activity_beach_service.wsdl:0.2916666666666667
award_funding_GermanGovservice.wsdl:0.2916666666666667
bicyclecar_price_service.wsdl:0.2916666666666667
bookpersonOptional_price_service.wsdl:0.2916666666666667
bookperson_price_service.wsdl:0.2916666666666667
book_taxedprice_service.wsdl:0.2916666666666667
carbicycle_price_service.wsdl:0.2916666666666667
car_taxedpriceprice_service.wsdl:0.2916666666666667
coffee_maxprice_service.wsdl:0.2916666666666667
monograph_price_service.wsdl:0.2916666666666667
person_address_service.wsdl:0.2916666666666667
title_pricebook_service.wsdl:0.2916666666666667
BookMedicalTransport_service.wsdl:0.2909090909090909
BookNonMedicalFlight_service.wsdl:0.2909090909090909
book_readerreviewperson_service.wsdl:0.2909090909090909
maxprice_coffeewhiskey_service.wsdl:0.2909090909090909
preparedfood_taxfreeprice_service.wsdl:0.2909090909090909
beverage_pricephysical-quantity_service.wsdl:0.2903225806451613
food_maxpricephysical-quantity_service.wsdl:0.2903225806451613
geographical-region_warmfront_service.wsdl:0.2903225806451613
medicalclinic_diagnosticprocess_service.wsdl:0.2903225806451613
missilegovernment_lendingrange_service.wsdl:0.2903225806451613
romanticnovel_authortaxedprice_service.wsdl:0.2903225806451613
_professiongeographical-region_USservice.wsdl:0.2903225806451613
science-fiction-novel_authortaxedprice_service.wsdl:0.2898550724637681
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.28888888888888886
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.28888888888888886
autobicycle_price_service.wsdl:0.2857142857142857
bicycleauto_price_service.wsdl:0.2857142857142857
book_taxedpriceprice_service.wsdl:0.2857142857142857
butter_taxedprice_service.wsdl:0.2857142857142857
car_pricequality_service.wsdl:0.2857142857142857
car_price_service.wsdl:0.2857142857142857
car_technology_service.wsdl:0.2857142857142857
coffee_recommendedprice_service.wsdl:0.2857142857142857
degree_funding_GermanGovservice.wsdl:0.2857142857142857
geographical-region_mapFromFrankfurt_service.wsdl:0.2857142857142857
geographical-region_mapToBerlin_service.wsdl:0.2857142857142857
geopolitical-entity_luxuryhotel_service.wsdl:0.2857142857142857
geopolitical-entity_professiontimemeasure_service.wsdl:0.2857142857142857
hospital_investigating_service.wsdl:0.2857142857142857
lenthu_rentcar_service.wsdl:0.2857142857142857
maxprice_colabeer_service.wsdl:0.2857142857142857
mediaplayer_price_service.wsdl:0.2857142857142857
missilegovernment_financingrange_service.wsdl:0.2857142857142857
monographperson__service.wsdl:0.2857142857142857
novelperson_price_service.wsdl:0.2857142857142857
pea_price_service.wsdl:0.2857142857142857
price_coffeewithwhiskey_service.wsdl:0.2857142857142857
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.2857142857142857
recommendedprice_coffeewhiskey_service.wsdl:0.2857142857142857
research-fellow-in-academia_publication-reference_service.wsdl:0.2857142857142857
retailstore_slrtaxedprice_service.wsdl:0.2857142857142857
science-fiction-novel_publisher_service.wsdl:0.2857142857142857
sfnovel_authorauthor_BookOntoservice.wsdl:0.2857142857142857
surfinggeneric-agent_city_service.wsdl:0.2857142857142857
user_price_ShoppingStatusservice.wsdl:0.2857142857142857
_author_CompJservice.wsdl:0.2857142857142857
_author_DMservice.wsdl:0.2857142857142857
author_sciencefictionbookrecommendedprice_service.wsdl:0.28169014084507044
sciencefictionbook_authorrecommendedprice_service.wsdl:0.28169014084507044
SFNRecommendedPrice_service.wsdl:0.28169014084507044
author_sciencefictionbookmaxprice_service.wsdl:0.28125
degreegovernment_unilateralgiving_service.wsdl:0.28125
geopolitical-entity_weathersystem_service.wsdl:0.28125
MarkoPS_service.wsdl:0.28125
science-fiction-novel_authorprice_service.wsdl:0.28125
science-fiction-novel_priceauthor_service.wsdl:0.28125
sciencefictionbook_authorbook-type_service.wsdl:0.28125
sciencefictionbook_authormaxprice_service.wsdl:0.28125
awardgovernment_funding_service.wsdl:0.2807017543859649
degreegovernment_funding_service.wsdl:0.2807017543859649
geopolitical-entity_hotel_service.wsdl:0.2807017543859649
romanticnovel_authorprice_service.wsdl:0.2807017543859649
SetUpCostAndHealingPlan_service.wsdl:0.2807017543859649
short-story_authortaxedprice_service.wsdl:0.2807017543859649
auto_technology_service.wsdl:0.28
cdplayer_taxedprice_service.wsdl:0.28
short-story_author_service.wsdl:0.28
taxfreeprice_cola_service.wsdl:0.28
auto_price_service.wsdl:0.27906976744186046
BookPrice.wsdl:0.27906976744186046
book_Cheapestprice_service.wsdl:0.27906976744186046
book_price_service.wsdl:0.27906976744186046
food_price_AnimalFoodservice.wsdl:0.27906976744186046
food_price_service.wsdl:0.27906976744186046
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.27848101265822783
higher-educational-organization_lecturer-in-academia_service.wsdl:0.27848101265822783
beverage_maxpricephysical-quantity_service.wsdl:0.27692307692307694
food_taxfreepricephysical-quantity_service.wsdl:0.27692307692307694
geographical-region_luxuryhotel_service.wsdl:0.27692307692307694
HDP_service.wsdl:0.27692307692307694
hospital_diagnosticprocesstimeinterval_service.wsdl:0.27692307692307694
AcceptCostAndHealingPlan_service.wsdl:0.27586206896551724
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.27586206896551724
geographical-regiongeographical-region_map_service.wsdl:0.27586206896551724
hospital_diagnosticprocess_MedDiagservice.wsdl:0.27586206896551724
hospital_diagnosticprocess_service.wsdl:0.27586206896551724
retailstore_foodquality_service.wsdl:0.27586206896551724
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.275
higher-educational-organization_professor-in-academia_service.wsdl:0.275
activity_farmland_service.wsdl:0.27450980392156865
bicyclecar_priceyear_service.wsdl:0.27450980392156865
city_luxuryhotel_service.wsdl:0.27450980392156865
dvdplayer_taxedprice_service.wsdl:0.27450980392156865
encyclopedia_price_service.wsdl:0.27450980392156865
government_lending_service.wsdl:0.27450980392156865
hiking_ruralarea_service.wsdl:0.27450980392156865
hiking_urbanarea_service.wsdl:0.27450980392156865
monograph_author_service.wsdl:0.27450980392156865
novel_authortime_service.wsdl:0.27450980392156865
sandwich_taxedprice_service.wsdl:0.27450980392156865
sightseeing_city_service.wsdl:0.27450980392156865
sightseeing_town_service.wsdl:0.27450980392156865
_coffeeteareport_service.wsdl:0.27450980392156865
geographical-region_weathersystem_service.wsdl:0.2727272727272727
isbn_book_service.wsdl:0.2727272727272727
novel_price_service.wsdl:0.2727272727272727
price_drinks_service.wsdl:0.2727272727272727
_cameraprice_MyShopservice.wsdl:0.2727272727272727
_pricecamera_Wallmartservice.wsdl:0.2727272727272727
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.2716049382716049
author_monographtaxedprice_service.wsdl:0.2711864406779661
carbicycle_recommendedprice_service.wsdl:0.2711864406779661
geographical-region_hotel_service.wsdl:0.2711864406779661
geographical-region_hotel_XYZService.wsdl:0.2711864406779661
mp3playerportabledvdplayer_price_service.wsdl:0.2711864406779661
price_coffeewhiskeyquality_service.wsdl:0.2711864406779661
romanticnovel_authormaxprice_service.wsdl:0.2711864406779661
title_obtainablevideomedia_service.wsdl:0.2711864406779661
educational-organization_lecturer-in-academia_service.wsdl:0.2702702702702703
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2702702702702703
ScienceFNovelReview_service.wsdl:0.2702702702702703
activity_ruralarea_service.wsdl:0.2692307692307692
activity_urbanarea_service.wsdl:0.2692307692307692
adventure_ruralarea_service.wsdl:0.2692307692307692
autobicycle_maxprice_service.wsdl:0.2692307692307692
BookMedicalFlight_service.wsdl:0.2692307692307692
car_taxedpricereport_service.wsdl:0.2692307692307692
city_weathersystem_service.wsdl:0.2692307692307692
coffeesandwich_price_service.wsdl:0.2692307692307692
government_welfare_service.wsdl:0.2692307692307692
mediaplayer_maxprice_service.wsdl:0.2692307692307692
mp3player_taxedprice_service.wsdl:0.2692307692307692
retailstore_slrprice_service.wsdl:0.2692307692307692
geopolitical-entity_bedandbreakfast_service.wsdl:0.26865671641791045
romanticnovel_authorrecommendedprice_service.wsdl:0.26865671641791045
science-fiction-novel_authormaxprice_service.wsdl:0.26865671641791045
shoppingmall_analogpricecalendar-date_service.wsdl:0.26865671641791045
shoppingmall_calendar-datepricecamera_service.wsdl:0.26865671641791045
autobicycle_recommendedprice_service.wsdl:0.26666666666666666
car_report_service.wsdl:0.26666666666666666
car_yearprice_service.wsdl:0.26666666666666666
citycity_map_service.wsdl:0.26666666666666666
city_hotel_Germanservice.wsdl:0.26666666666666666
city_hotel_Saarlandservice.wsdl:0.26666666666666666
city_hotel_service.wsdl:0.26666666666666666
hospital_diagnosticprocesscost_service.wsdl:0.26666666666666666
preparedfood_recommendedprice_service.wsdl:0.26666666666666666
preparedfood_SpainishTax_service.wsdl:0.26666666666666666
tea_maxprice_service.wsdl:0.26666666666666666
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2647058823529412
beverage_taxfreepricephysical-quantity_service.wsdl:0.2647058823529412
geographical-region_bedandbreakfast_service.wsdl:0.2647058823529412
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2647058823529412
university_senior-lecturer-in-academia_service.wsdl:0.2647058823529412
adventure_urbanarea_service.wsdl:0.2641509433962264
car_recommendedprice_service.wsdl:0.2641509433962264
EmergencyPhysician_service.wsdl:0.2641509433962264
fastcar_technology_service.wsdl:0.2641509433962264
mediaplayer_taxedprice_service.wsdl:0.2641509433962264
monograph_publisher_service.wsdl:0.2641509433962264
qualitymaxprice_cola_service.wsdl:0.2641509433962264
short-story_authorprice_service.wsdl:0.2641509433962264
tea_recommendedprice_service.wsdl:0.2641509433962264
hospital_investigatingaddress_service.wsdl:0.26229508196721313
title_videomediarecommendedprice_service.wsdl:0.26229508196721313
book_author_EncSSservice.wsdl:0.2608695652173913
book_author_service.wsdl:0.2608695652173913
car_priceauto_service.wsdl:0.2608695652173913
EBookOrder1.wsdl:0.2608695652173913
EBookOrder2.wsdl:0.2608695652173913
EBookOrder3.wsdl:0.2608695652173913
governmentdegree_scholarshipquantity_service.wsdl:0.2608695652173913
machine_price_service.wsdl:0.2608695652173913
rawfood_price_service.wsdl:0.2608695652173913
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2608695652173913
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2608695652173913
userbook_price_service.wsdl:0.2608695652173913
author_booktaxedprice_service.wsdl:0.25925925925925924
author_monographprice_service.wsdl:0.25925925925925924
book_recommendedprice_RegisteredUserservice.wsdl:0.25925925925925924
book_recommendedprice_service.wsdl:0.25925925925925924
cheapcar_technology_service.wsdl:0.25925925925925924
encyclopedia_author_service.wsdl:0.25925925925925924
fantansynoveluser_price_service.wsdl:0.25925925925925924
food_recommendedprice_service.wsdl:0.25925925925925924
shoppingmall_slrprice_service.wsdl:0.25925925925925924
short-story_publisher_service.wsdl:0.25925925925925924
title_cdpricesoftwareStreaming_service.wsdl:0.25925925925925924
caryear_recommendedpriceineuro_service.wsdl:0.25806451612903225
price_coffeewhiskeytimemeasure_service.wsdl:0.25806451612903225
shoppingmall_pricedigitalanalog_service.wsdl:0.25806451612903225
shoppingmall_recommendedprice_Shirtservice.wsdl:0.25806451612903225
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2571428571428571
science-fiction-novel_authorbook-type_service.wsdl:0.2571428571428571
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2564102564102564
auto_yearprice_service.wsdl:0.2553191489361702
butter_maxprice_service.wsdl:0.2553191489361702
car_pricecolor_service.wsdl:0.2553191489361702
car_pricereport_service.wsdl:0.2553191489361702
cheapcar_price_service.wsdl:0.2553191489361702
maxprice_drinks_Hotservice.wsdl:0.2553191489361702
maxprice_drinks_service.wsdl:0.2553191489361702
novel_author_BookOntoservice.wsdl:0.2553191489361702
novel_author_MyOntoservice.wsdl:0.2553191489361702
novel_author_service.wsdl:0.2553191489361702
sports_beach_service.wsdl:0.2553191489361702
author_noveltaxedprice_service.wsdl:0.2545454545454545
butter_recommendedprice_service.wsdl:0.2545454545454545
citygovernment_lending_service.wsdl:0.2545454545454545
city_bedandbreakfast_service.wsdl:0.2545454545454545
novel_authortaxedprice_service.wsdl:0.2545454545454545
surfinghiking_ruralarea_service.wsdl:0.2545454545454545
cyclecar_recommendedpriceineuro_service.wsdl:0.25396825396825395
geographical-region_lightning_service.wsdl:0.25396825396825395
romanticnovel_authorbook-type_service.wsdl:0.25396825396825395
SPD-Grune_service.wsdl:0.25396825396825395
academic-degreegovernment_unilateralgiving_service.wsdl:0.2535211267605634
SRcamera_service.wsdl:0.2535211267605634
academic-degreegovernment_funding_service.wsdl:0.25
academic-degree_funding_GermanGovservice.wsdl:0.25
auto_pricecolor_service.wsdl:0.25
award_lending_GermanGovservice.wsdl:0.25
book_publisher_service.wsdl:0.25
book_reviewprice_service.wsdl:0.25
cdplayer_recommendedprice_service.wsdl:0.25
degreegovernment_lending_service.wsdl:0.25
drugstore_tea_service.wsdl:0.25
encyclopedia_publisher_service.wsdl:0.25
fastcar_taxedpricereport_service.wsdl:0.25
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.25
government_scholarship_service.wsdl:0.25
hospital_postal-addressinvestigating_service.wsdl:0.25
maxprice_liquid_service.wsdl:0.25
sandwich_recommendedprice_service.wsdl:0.25
shoppingmall_cameraprice_service.wsdl:0.25
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.25
short-story_authormaxprice_service.wsdl:0.25
short-story_authorrecommendedprice_service.wsdl:0.25
surfing_beach_service.wsdl:0.25
wirelessplayerwmaplayer_price_service.wsdl:0.25
_bankeraddress_CityBankservice.wsdl:0.25
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.24691358024691357
SFNovelReview_service.wsdl:0.24691358024691357
author_monographrecommendedprice_service.wsdl:0.24615384615384617
monograph_recommendedpriceineuro_service.wsdl:0.24615384615384617
shoppingmall_maxpricedigital-video_service.wsdl:0.24615384615384617
author_monographmaxprice_service.wsdl:0.24561403508771928
auto_recommendedpricecolor_service.wsdl:0.24561403508771928
cheapcar_taxedpricereport_service.wsdl:0.24561403508771928
CheckCostAndHealingPlan_service.wsdl:0.24561403508771928
expensivecar_technology_service.wsdl:0.24561403508771928
fastcar_recommendedprice_service.wsdl:0.24561403508771928
governmentdegree_welfare_service.wsdl:0.24561403508771928
novel_authorcommitting_service.wsdl:0.24561403508771928
price_irishcoffeemixerycola_service.wsdl:0.24561403508771928
author_bookprice_service.wsdl:0.24489795918367346
book_authorprice_Novelservice.wsdl:0.24489795918367346
book_authorprice_service.wsdl:0.24489795918367346
book_pricereviewbook_service.wsdl:0.24489795918367346
cdplayer_maxprice_service.wsdl:0.24489795918367346
cheapcar_yearprice_service.wsdl:0.24489795918367346
degree_lending_GermanGovservice.wsdl:0.24489795918367346
fastcar_yearprice_service.wsdl:0.24489795918367346
maxprice_beercola_service.wsdl:0.24489795918367346
novel_publisher_service.wsdl:0.24489795918367346
sandwich_maxprice_service.wsdl:0.24489795918367346
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.24390243902439024
researcher-in-academia_publication-referencepostal-address_.wsdl:0.24390243902439024
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.24390243902439024
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24324324324324326
Ben_service.wsdl:0.24242424242424243
hospital_diagnosticprocesstimemeasure_service.wsdl:0.24242424242424243
recommendedprice_irishcoffeetasting_service.wsdl:0.24242424242424243
shoppingmall_pricecellphonewithcamera_service.wsdl:0.24242424242424243
academic_address_service.wsdl:0.24
author_novelprice_service.wsdl:0.24
book_authortext_service.wsdl:0.24
book_readerreview_service.wsdl:0.24
cdplayermp3player_price_service.wsdl:0.24
dvdplayer_maxprice_service.wsdl:0.24
InformHospital_service.wsdl:0.24
isbn_bookauthor_service.wsdl:0.24
item-number_letter_service.wsdl:0.24
microwaveoven_price_service.wsdl:0.24
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.24
mp3player_maxprice_service.wsdl:0.24
novel_authorprice_service.wsdl:0.24
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.24
sports_farmland_service.wsdl:0.24
shoppingmall_purchaseableitemprice_service.wsdl:0.23880597014925373
car_recommendedpriceineuro_service.wsdl:0.23728813559322035
recommendedprice_irishcoffee_service.wsdl:0.23728813559322035
short-story_authorbook-type_service.wsdl:0.23728813559322035
visiting-researcher_address_service.wsdl:0.23728813559322035
award_scholarship_GermanGovservice.wsdl:0.23529411764705882
dvdplayermp3player_price_MDservice.wsdl:0.23529411764705882
dvdplayermp3player_price_Rservice.wsdl:0.23529411764705882
dvdplayermp3player_price_service.wsdl:0.23529411764705882
employee_address_service.wsdl:0.23529411764705882
expensivecar_price_service.wsdl:0.23529411764705882
fastcar_pricecolor_service.wsdl:0.23529411764705882
fastcar_pricereport_service.wsdl:0.23529411764705882
researcher_address_HOM2service.wsdl:0.23529411764705882
researcher_address_service.wsdl:0.23529411764705882
sports_ruralarea_service.wsdl:0.23529411764705882
surfing_farmland_service.wsdl:0.23529411764705882
surfing_ruralarea_service.wsdl:0.23529411764705882
_aps-slrpricereport_Musuemservice.wsdl:0.23529411764705882
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.23376623376623376
author_bookrecommendedprice_service.wsdl:0.23333333333333334
fastcar_recommendedpricecolor_service.wsdl:0.23333333333333334
governmentaward_scholarship_service.wsdl:0.23333333333333334
governmentdegree_givingback_service.wsdl:0.23333333333333334
Renaultyear_recommendedpriceineuro_service.wsdl:0.23333333333333334
author_bookmaxprice_service.wsdl:0.23076923076923078
cheapcar_pricecolor_service.wsdl:0.23076923076923078
cheapcar_pricereport_service.wsdl:0.23076923076923078
cheapcar_recommendedpricecolor_service.wsdl:0.23076923076923078
novel_authorgenre_service.wsdl:0.23076923076923078
price_whiskeycoffee_service.wsdl:0.23076923076923078
price_whiskeycoffee_Zikoservice.wsdl:0.23076923076923078
author_monographtaxfreeprice_service.wsdl:0.22950819672131148
author_novelrecommendedprice_service.wsdl:0.22950819672131148
degreegovernment_scholarship_service.wsdl:0.22950819672131148
mp3playerdvdplayer_recommendedprice_service.wsdl:0.22950819672131148
novel_authorrecommendedprice_service.wsdl:0.22950819672131148
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.22857142857142856
author_novelmaxprice_service.wsdl:0.22641509433962265
book_authorbook-type_service.wsdl:0.22641509433962265
citycity_arrowfigure_service.wsdl:0.22641509433962265
degree_scholarship_GermanGovservice.wsdl:0.22641509433962265
novel_authormaxprice_service.wsdl:0.22641509433962265
encyclopedia_authorbook-type_service.wsdl:0.22580645161290322
governmentdegree_scholarship_service.wsdl:0.22580645161290322
governmentdegree_scholarship_TheBestservice.wsdl:0.22580645161290322
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.22535211267605634
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.22535211267605634
academic-degreegovernment_lending_service.wsdl:0.2222222222222222
book_pricesizebook-type_service.wsdl:0.2222222222222222
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2222222222222222
dvdplayermp3player_Recprice_service.wsdl:0.2222222222222222
expensivecar_recommendedpricecolor_service.wsdl:0.2222222222222222
expensivecar_yearprice_service.wsdl:0.2222222222222222
university_researcher_service.wsdl:0.2222222222222222
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2222222222222222
expensivecar_pricecolor_service.wsdl:0.21818181818181817
novel_userreviewauthor_service.wsdl:0.21818181818181817
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.21818181818181817
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.21818181818181817
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.21818181818181817
mediaplayer_recommendedpriceineuro_service.wsdl:0.2153846153846154
university_academic-support-staff_service.wsdl:0.2153846153846154
academic-degree_lending_GermanGovservice.wsdl:0.21428571428571427
academic_postal-address_service.wsdl:0.21428571428571427
author_booktaxfreeprice_service.wsdl:0.21428571428571427
maxprice_whiskeycolabeer_service.wsdl:0.21428571428571427
novel_authorbook-type_service.wsdl:0.21428571428571427
academic-item-number_book_service.wsdl:0.21052631578947367
AcademicBookNumberSearch.wsdl:0.21052631578947367
author_noveltaxfreeprice_service.wsdl:0.21052631578947367
dvdplayermp3player_pricemessage_service.wsdl:0.20689655172413793
dvdplayermp3player_Recpricemessage_service.wsdl:0.20689655172413793
employee_postal-address_service.wsdl:0.20689655172413793
reader-in-academia_address_service.wsdl:0.20689655172413793
researcher_postal-address_service.wsdl:0.20689655172413793
taxfreeprice_whiskeycoffee_service.wsdl:0.20689655172413793
academic-degreegovernment_scholarship_service.wsdl:0.20588235294117646
mp3playerdvdplayer_priceshipping_service.wsdl:0.2033898305084746
postal-addresscity_hotel_service.wsdl:0.2033898305084746
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2028985507246377
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2028985507246377
academic-degree_scholarship_GermanGovservice.wsdl:0.2
research-assistant-in-academia_address_service.wsdl:0.2
mp3playercdplayermicrowaveoven_price_service.wsdl:0.19672131147540983
university_research-fellow-in-academia_service.wsdl:0.19444444444444445
professor-in-academia_address_service.wsdl:0.1935483870967742
academic-item-number_bookauthor_service.wsdl:0.19047619047619047
researcher-in-academia_address_service.wsdl:0.19047619047619047
researcher-in-academia_address_TREEservice.wsdl:0.19047619047619047
researcher-in-academia_address_ZOOservice.wsdl:0.19047619047619047
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.1875
university_lecturer-in-academia_Recommendservice.wsdl:0.1875
university_lecturer-in-academia_service.wsdl:0.1875
university_professor-in-academia_service.wsdl:0.18181818181818182
